UUID::NCSFields Struct Reference

The NCSFields struct. More...

`#include <uuid.h>`

## Public Attributes

uint64_t | time: 48
| timestamp
uint16_t | res
| res
uint8_t | family
| family
uint64_t | node: 56
| node number

## Detailed Description

The NCSFields struct.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/uuid/uuid.h